Biromsoft WebAlbum

Biromsoft WebAlbum is a great album generator for your photos. It will help you to create great looking albums in a few seconds. You can use your own custom settings or just choose one of our cool themes. You can upload your new album to your website and show it to your friends right away!

The main features of the program are:

- Fast and simple creation of album. You can just add pictures to the album and click Generate - That's all! You will get great looking album. However you can customize your album in any way you like.
- Integrated FTP Client. You can upload your albums to your website right away after generation.
- Picture Descriptions. You can add comments to any picture - which will be shown on album page.
- Themes. You can choose one of our themes or you can even create your own theme and generate albums in your own style.

System Requirements:

Windows 95/98/Me/NT4/2000/XP


Quick Start

You can create great looking album in just a few seconds!

1. Just add some pictures into your album, by pressing Add Image or Add Folder buttons:

2. Hit Next and choose theme or Custom theme:

3. Hit Next and Next again and enter your album's Title:

4. Hit Next and Next again and choose Local Folder where you want your album to generate:

Press Generate ALL button, wait a few seconds and get your album!

That's all you should do to create good looking album. However you can customize every setting, just follow our help.


How to add pictures to your album...

To add pictures into your album just hit Add Image or Add Folder buttons:

Then you can add descriptions (Picture title) to pictures, remove one of them or all at one and move particular picture up or down.


How to choose theme for your album...

To choose theme for your album just go to the Settings>Themes menu and choose any theme you like. Please note: all themes except Custom will deactivate some complicated settings in Pictures, Index Page and Picture Page menus.

You can customize any theme by editing /Program Files/Biromsoft/webalbum/Themes folder. Just copy one of our themes and edit anything you like. This way you can create absolutely your own theme. We will appreciate if you will share them with us.


How to change pictures settings...

To change picture settings just go to the Settings>Pictures menu.

Thumbnail:

You can set the width or height for the generated thumbnail. Or you can set both settings simulatheneosly by checking Crop image setting.

By entering File name Prefix or Suffix you can add some text before (Prefix) or after (Suffix) thumbnail's file name. For example if the prefix is pre and suffix is suff and filename is picture.jpg, target thumbnail will be pre_picture_suff.jpg

By editing Border and Border color settings you can set border size and color for the thumbnail.

Image quality is a setting for JPEG images only. It set JPEG quality of target thumbnails.

Original pictures:

Width and Height: You can set neither Width nor Height, and your pictures will have original size (they won't be resized). If you will set width size - program will automatically generate correct pictures with set width and correct proportions, and vice versa with height.

File name prefix and suffix are identical to Thumbnail settings.

By editing Border and Border color settings you can set border size and color for the picture.

Auto rename allow to make target pictures like picture01..2..3 (if you'll enter filemask picture)

Image quality is a setting for JPEG images only. It set JPEG quality of target pictures.


How to change index page settings...

To change index page settings just go to the Settings>Index Page menu.

Page:

Page title field is a title which will be shown on the top of your album pages.

File name field is an index file name (where all thumbnails and links to pictures will be displayed). By default it's an index.html file.

By adding Background to your album you can simply add any picture which will be displayed as a background.

BgColor is background color for the page. You can choose any color.

You can choose File name, Resolution, Comment or File size to display under thumbnail in your album.

Table:

Columns: how much columns of thumbnails will your index page have. Rows is about rows in your index page.

If you will check the Single page checkbox program will generate single page with necessary amount of rows.

Border is a border of table. Border color is a color of border of table. Background picture sets table's background picture. BgColor is background color for the table.


How to change picture page settings...

To change picture page settings just go to the Settings>Picture Page menu.

Page:

Link thumbnails to Image pages or images. You can set program to link thumbnails to image pages or image itself.

You can choose which title will be under each image on image page: File name, Resolution, Comment or File size.


How to generate album...

To generate album just go to the Finish>Local Folder menu.

Local folder is a place where your album wil be generated.

Thumbnail subfolder is an optional field which create separate subfolder for thumbnails.

Pictures subfolder is an optional field which create separate subfolder for original pictures.

You have four options for album creation: HTML (this option will generate html pages only), Pictures (this option will generate only original pictures), Thumbnails (this option will generate only thumbnails) and ALL (this option will bring you fully generated album, ready to show).


How to upload album to FTP server...

To generate&upload album just go to the Finish>FTP Upload Folder menu.

This menu allow you to enter all FTP settings for your server. This is common FTP settings.

You have four options for album creation and uploading: HTML (this option will generate&upload html pages only), Pictures (this option will generate&upload only original pictures), Thumbnails (this option will generate&upload only thumbnails) and ALL (this option will bring you fully generated and uploaded album, ready to show).


How to save album...

You can either try to close the program (it will ask you whether you want to save it or not) or just go to the Finish>Save Album menu.


How to register WebAlbum...

Biromsoft WebAlbum will work 15 days without limitations. At the end of trial period program will work, but you will be limited to 5 pictures per album.
To remove any limitations and get lifetime support please order your registration code online - http://www.biromsoft.com/buyonline/ We accept Visa, MasterCard and American Express cards. If you want to pay by check - please contact us at info@biromsoft.com
Once you've purchased your registration code - you will receive free licences to future versions of Biromsoft WebAlbum.

Shopping in our store is 100% safe! It is our #1 priority to make sure you can shop safely in our store. When you place an order, Biromsoft.com protects your credit card number and personal information by encrypting it. Encryption scrambles your credit card number and personal information. It stays scrambled while traveling over the Net and remains scrambled even while it arrives to Biromsoft.com's machines. Your credit card number is not kept or recorded by Biromsoft.com or our computers - it is simply passed through to the credit card company to finalize the purchase For secure commerce transactions, Biromsoft.com uses secure server software (SSL), the industry standard and among the best software available today.


Other products

Biromsoft To Do List More info | Download | Buy Now! ($19.95)

Do you know anyone who succeeded in this world without getting organized? Not too many people right? We have a solution for you.

Biromsoft To Do List is an effective task manager which helps you organize your personal life and work.
In a few clicks of mouse you could create new task with reminder and long description. It is extremely easy to use and has friendly skinnable interface. All tasks are separated by categories to effectively track all your tasks. Every task could be assigned priority and audible reminder. A list of your tasks could be printed on paper in easy to use form.
Download free trial version of Biromsoft To Do List - you will love it!

Biromsoft WebCam More info | Download | Buy Now! ($29.95)

Biromsoft WebCam is a software for capturing pictures from your web camera and placing them on internet. Local Picture Server enables everyone to see your pictures from your camera right after starting WebCam just by typing your IP-address in the browser. A picture can be saved on local disc or uploaded to a web server via FTP on the fly. The program can be used as a motion detector, capturing images or recording video each time it sences any motion. Additional features include text, time and picture stamp, cool themes and more.

For more information please visit www.Biromsoft.com